## jolicloud-webapp-crackle 1.0

=== debian/changelog ===
jolicloud-webapp-crackle (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Tue, 14 Dec 2010 18:27:04 +0100
