=== debian/control ===
Source: jolicloud-webapp-crackle
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-crackle
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.crackle.com/chromewebapp/
Description: Jolicloud web application for Crackle
 The Crackle web site running in a simple Jolicloud window.
